360 Error message - viewing SCORM package in LMS player

Hi community

As a novice users of 360 I'm hoping someone in an administrator role familiar with Learning Mgt Systems can help.

Using Oracle Cloud LMS some of our staff (incl myself) have been actively working through an online SCORM package module and an error message appears Error - unable to acquire LMS/API content may not play properly or be recorded(see attachment). It's random and difficult to replicate.

Has anyone else come across this and what remedial steps did you take to resolve? I'm unsure if it is isolated to the SCORM package or the LMS player.

This message appears in both Chrome and Internet Explorer.

 

Thanks

Trent

1 Reply
Alyssa Gomez

Hi there, Trent.

That error message is very general and often difficult to replicate, but another user recently found a solution that may be helpful for you:

In the previous version, I published it with Scorm 2004. In the new version it was set with Scorm 1.2.  However, the LMS setting for it still shows as 2004.  I reset the LMS setting to 1.2 for this item and the course now works. LMS is Successfactors.

Let us know if you get this sorted out!